/*
	* Slider Style 2 - Stylesheet

	[Table of contents]

	## Carousel Section
		- Carousel Text
		- Carousel Button
		- Carousel Indicators
		- Carousel Control
		- Carousel RES.
*/

/* ## Carousel Section */
.header-s2 .primary-navigation .navbar {
	margin: 0 auto;
	max-width: 1750px;
	width: 100%;
}

/* - Carousel Text */
.slider-s2 .item::before {
    background-image: url("../images/gridtile.png");
    background-repeat: repeat;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 0;
}

.slider-s2 .carousel-caption.slide-s1.carousel-text {
	text-align: right;
	bottom: 8%;
	right: 10%;
}
.slider-s2 .carousel-caption.slide-s1.carousel-text h1 {
	display: inline-block;
	background-color: #f7f7f7;
	color: #333;
	padding: 10px 20px;
	text-align: right;
	margin-bottom: 5px;
	margin-top: 0;	
}
.slider-s2 .carousel-caption.slide-s2.carousel-text {
	top: 37%;
}
.slider-s2 .carousel-caption.slide-s2 > a {
	display: inline-block;
	box-sizing: border-box;
	padding-right: 20px;
}
.slider-s2 .carousel-caption.slide-s2 .fa {
	font-size: 70px;
	left: 30%;
	background-color: #899CB7;
	border-radius: 3px;
	color: #fff;
}
.slider-s2 .carousel-caption.slide-s3.carousel-text {
	text-align: right;
	bottom: 10%;
	right: 10%;
	text-shadow: none;
}
.slider-s2 .carousel-caption.slide-s4.carousel-text {
	text-align: left;
	bottom: 8%;
	left: 10%;
	text-shadow: none;
}
.slider-s2 .carousel-caption.slide-s4.carousel-text h1 {
	background-color: #f7f7f7;
	display: inline-block;
	padding: 10px 20px;
	margin-bottom: 5px;
	margin-top: 0;
	color: #333;
}
.slider-s2 .carousel-caption.slide-s5.carousel-text {
	bottom: 16%;
	text-shadow: none;
}

/* - Carousel Button */
.slider-s2 .btn.btn-default {
	background-color: #fff;
	border: 1px solid #eee;
	border-radius: 0;
	color: #000;
	font-family: "Montserrat",sans-serif;
	font-size: 16px;
	margin-top: 30px;
}
.slider-s2 .btn.btn-default:hover {
    background-color: #666;
    color: #fff;
	-webkit-transition: background-color 0.5s ease-in-out;
	-moz-transition: background-color 0.5s ease-in-out;
	-o-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
}

.slider-s2 h1 {
	font-family: "Raleway",sans-serif;
	font-size: 60px;
	font-weight: 100;
	margin: 0;
	position: relative;
	text-transform: lowercase;
}

.slider-s2 p {
	color: #fff;
	font-family: "Raleway",sans-serif;
	margin: 0;
}

.slider-s2 .slide-spacing {
	margin-top: 20px;
}

/* - Carousel Indicators */
.slider-s2 .carousel-indicators.next-carousel {
	background-color: #fff;
    left: 0;
	right: 0;
	margin: 0 auto;
	bottom: 0;
	width: 8%;
	border-radius: 1px;
}
.slider-s2 .carousel-indicators.next-carousel li {
	background-color: #666;
	border: none;
	margin-top: 10px;
	height: 10px;
	width: 10px;
	margin-right: 5px;
}
.slider-s2 .carousel-indicators.next-carousel li.active {
	background-color: #333;
}
.slider-s2  .carousel-indicators .active {
	height: 10px;
	width: 10px;
	margin: 1px;
}

/* - Carousel Control */
.slider-s2 .carousel-control {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-size: 35px;
    margin: 0 3%;
    text-shadow: none;
    top: 50%;
    width: auto;
}

.slider-s2 .fa {
    background-color: #f7f7f7;
	color: #333;
	padding: 0 10px;
}

.slider-s2 .fa:hover {
    background-color: #fff;
	color: #000;
}

/* - Carousel RES. */

@media (max-width: 767px) {

	/* Slider S2 */
	.slider-s2 .carousel-text {
		display: none;
	}
}